5月 072014
 

英英辞典は”Oxford Advanced Learner’s Dictionary”を使っているが,この度,オックスフォード現代英英辞典第8版(Oxford Advanced Learner’s Dictionary 8th edition)を購入した.付属のDVD-ROMを使うのが目的だったが,なんと,Macbook Air (OS X Mavericks)にインストールしたアプリケーション(oald8.app)が動かない.これでは購入した意味が激減するので,解決策を探して対処した.手短に手順をメモしておく.

  1. http://www.oup.com/zip/elt/Oald8_FlashPlayer10_Patch.zip をダウンロードする.
  2. 解凍したフォルダにある2つのファイル(Flash Player.pluginとflashplayer.xpt)を oadl8.app/Contents/MacOS/plugins に入れる.

これだけでいい.アプリ(oald8.app)が立ち上がり,正常に動作するようになった.音声も入っていて良い.

DVDに入っているREADME_MAC.txtの指示に従っていれば,oadl8.appは「アプリケーション」フォルダにあるはずだ.それを選択して「パッケージの内容を表示」すれば,oadl8.app/Contents/MacOS/pluginsまで行ける.

なお,フォントをインストールするためにAWLPhonetics3U.TTFをダブルクリックしたらNumbersが立ち上がってしまうという人は,「このアプリケーションで開く」で”Font Book.app”を選びましょう.

  5 Responses to “オックスフォード現代英英辞典第8版(Oxford Advanced Learner’s Dictionary 8th edition)のアプリoald8.appをMac OS Xで動かす方法”

  1. OSX10.9.2にインストール(コピー)後、一度だけ起動したふりをされたのですが、その後kernel: Data/stack execution not permitted :oald8-binとエラーが出てどうにもなりませんでした。こちらの情報がすぐに見つかってとても助かりました。どうもありがとうございました!

  2. こちらの記事のおかげで、OSX10.9.5で OALD8を起動できるようになりました。OXFORD社のHPを見てもわからなかったことが、こちらですぐにわかり、とても助かりました!
    ありがとうございます。

  3. […] かりました! ありがとうございます。 [紹介元] オックスフォード現代英英辞典第8版(Oxford Advanced Learner’s Dictionary 8th edition)のアプリoald8.appをMac OS Xで動かす方法 | Chase Your Dream ! […]

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>